@import '../../../css/fonts';

#c18-calendar_body {
	position: relative;
	background: #000130;
}

#c18-calendar_body > .c18-component {

	padding-bottom: 3.9375rem;
}

/* --------------------------------------------------------------
	HEADER
 ------------------------------------------------------------- */
#c18-calendar_body > .c18-component > .c18-header {
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu {
	display: flex;
	padding: .875rem 1rem;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu a.gender-link {
	padding: .5rem;
	margin-right: 5px;
	font-family: Roboto-Bold, sans-serif;
	font-size: .875rem;
	line-height: 1rem;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	background: rgba(1, 157, 244, 0.2);
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu a.gender-link:hover,
#c18-calendar_body > .c18-component > .c18-header .calendar-menu a.gender-link.active {
	background: #019DF4;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-download,
#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-show-all,
#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years,
#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years .dropdown-menu a {
	padding: 0 .75rem;
	font-family: Roboto, sans-serif;
	font-size: .75rem;
	line-height: .875rem;
	color: #ffffff;
	cursor: pointer;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-download,
#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-show-all {
	border-right: 1px solid rgba(255, 255, 255, .75);
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-download {
	display: flex;
	align-items: center;
	margin-left: auto;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-download:after {
	content: " ";
	display: block;
	width: 17px;
	height: 20px;
	margin-left: .25rem;
	background: url("../../../images/icons/icon-download-pdf.svg") center no-repeat;
	background-size: cover;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-show-all {
	display: none;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years {
	padding-right: 0;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu.no-download .calendar-years {
	margin-left: auto;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years .dropdown-menu {
	min-width: initial;
	padding: 0;
	border-radius: 0;
	background: #000130;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years .dropdown-menu li a {
	padding: .25rem .5rem;
	border-bottom: 1px solid rgba(255, 255, 255, .75);
	outline: none;
	box-shadow: none;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years .dropdown-menu li a:hover {
	background: #019DF4;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years .dropdown-menu li a:focus {
	background: none;
}

#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years .dropdown-toggle {
	display: flex;
	align-items: center;
	height: 100%;
}

@media all and (min-width: 768px) {
	#c18-calendar_body > .c18-component > .c18-header .calendar-menu {
		padding: 1rem 2rem;
	}

	#c18-calendar_body > .c18-component > .c18-header .calendar-menu a.gender-link {
		padding: .625rem;
		margin-right: 10px;
		font-size: 1rem;
		line-height: 1.125rem;
	}

	#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-download,
	#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-show-all,
	#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years,
	#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years .dropdown-menu a {
		padding: 0 .625rem;
		font-size: .875rem;
		line-height: 1rem;
	}

	#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-show-all {
		display: flex;
		align-items: center;
	}

	#c18-calendar_body > .c18-component > .c18-header .calendar-menu.no-download .calendar-show-all {
		margin-left: auto;
	}

	#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-show-all:after {
		content: " ";
		display: block;
		width: 22px;
		height: 22px;
		margin-left: .675rem;
		background: url("../../../images/icons/icon-expand-all.svg") center no-repeat;
		background-size: cover;
	}

	#c18-calendar_body > .c18-component > .c18-header .calendar-menu.no-download .calendar-years {
		margin-left: initial;
	}

	#c18-calendar_body > .c18-component > .c18-header .calendar-menu .calendar-years .dropdown-menu li a {
		padding: .5rem .75rem;
	}
}

@media all and (min-width: 1024px) {
	#c18-calendar_body > .c18-component > .c18-header .calendar-menu {
		padding: 1rem 2.5rem;
	}

	#c18-calendar_body > .c18-component > .c18-header .calendar-menu a.gender-link {
		padding: .625rem 1.24rem;
		font-size: 1.125rem;
		line-height: 1.25rem;
	}
}

@media all and (min-width: 1366px) {
	#c18-calendar_body > .c18-component > .c18-header .calendar-menu {
		padding: 1rem 4.375rem;
	}
}

/* --------------------------------------------------------------
	ACCORDION
 ------------------------------------------------------------- */
#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item {
	background: none;
}

#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header {
	margin: 0 1rem;
	border-bottom: 1px solid rgba(255, 255, 255, .75);
}

#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header button {
	padding: .625rem .5rem;
	background: none;
	font-family: Roboto, sans-serif;
	font-size: .875rem;
	text-transform: uppercase;
	line-height: 1rem;
	color: #ffffff;
	outline: none;
	box-shadow: none;
}

#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header button:after {
	background: url('../../../images/menos.svg') center no-repeat;
	background-size: cover;
}

#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header button.collapsed:after {
	background: url('../../../images/mas.svg') center no-repeat;
}

#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-body {
	display: flex;
	align-items: center;
	padding: 1rem 0;
}

#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-body .accordion-body-content {
	padding: 3rem;
	margin: 0 auto;
}

#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-body .accordion-body-content div {
	background: url('../../../images/ajax-loader.gif') center no-repeat;
}

#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-body .accordion-body-content img {
	width: auto;
	height: 116px;
	opacity: 0;
}

@media all and (min-width: 768px) {
	#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header {
		margin: 0 2rem;
	}

	#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header button {
		padding: .625rem .625rem;
		font-size: 1rem;
		line-height: 1.25rem;
	}

	#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header button:after {
		width: 22px;
		height: 22px;
	}

	#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-body .accordion-body-content {
		font-size: 1rem;
		line-height: 1.25rem;
	}
}

@media all and (min-width: 1024px) {
	#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header {
		margin: 0 2.5rem;
	}

	#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header button {
		padding: .9375rem 1.25rem;
		font-size: 1.3125rem;
		line-height: 1.5rem;
	}

	#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header button:after {
		width: 24px;
		height: 24px;
	}
}

@media all and (min-width: 1366px) {
	#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header {
		max-width: 1224px;
		margin: 0 auto;
	}

	#c18-calendar_body > .c18-component > #calendar-accordion .accordion-item .accordion-header button {
		padding: .9375rem 1.25rem;
		font-size: 1.3125rem;
		line-height: 1.5rem;
	}
}

/*--------------------------------------------------------------
    SLIDER
--------------------------------------------------------------*/

#c18-calendar_body > .c18-component .c18-component-slider {
	display: flex;
	position: relative;
	max-width: 100%;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list,
#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track {
	height: 250px;
	display: flex;
	width: max-content;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list {
	padding-left: 1rem;
}

/*--------------------------------------------------------------
    SLIDER >> SLIDER-ITEM
--------------------------------------------------------------*/
#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track * {
	transition: ease .5s;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item {
	width: 168px;
	position: relative;
	margin-left: 3px;
	opacity: .5;
	background: rgba(0, 0, 0, .75);
	border-radius: 1px;
	cursor: pointer;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_background-mask,
#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_background-mask > * {
	position: absolute;
	width: 100%;
	height: 100%;
	background: transparent;
	transition: none;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.slick-active {
	opacity: 1;
}

/*--------------------------------------------------------------
    SLIDER >> SLIDER-ITEM >> SHARE
--------------------------------------------------------------*/
#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_share-container {
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: end;
	align-items: end;
	width: 100%;
	height: 0;
	padding: 2rem 1.5rem;
	background: linear-gradient(270deg, rgba(0, 0, 0, 0.8) 17.54%, rgba(0, 0, 0, 0.330578) 60.43%, rgba(0, 0, 0, 0) 89.12%);
	opacity: 0;
	z-index: -1;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_share-container > * {
	display: flex;
	align-items: center;
	margin-bottom: .75rem;
	opacity: .9;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_share-container > *:last-child {
	margin-bottom: 0;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_share-container > *:hover {
	color: #ffffff;
	opacity: 1;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_share-container > * > span {
	padding-right: 1.125rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_share-container > * > span,
#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_share-container > a {
	color: #ffffff;
	text-transform: uppercase;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item-icon {
	display: none;
}

/*--------------------------------------------------------------
    SLIDER >> SLIDER-ITEM >> DATA
--------------------------------------------------------------*/
#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: 100%;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container > .race-link-block {
	position: absolute;
	display: none;
	width: 100%;
	height: 100%;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container > .data-container-item.country-flag {
	margin: 3rem 0 1.75rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container > .data-container-item.country-flag > img {
	width: 44px;
	height: 44px;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container > .data-container-item.race-name {
	overflow: hidden;
	height: 42px;
	margin: 0 .5rem .375rem;
	font-family: Roboto-Bold, sans-serif;
	font-size: 1.125rem;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.375rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container > .data-container-item.dates {
	margin-bottom: .375rem;
	font-family: Roboto, sans-serif;
	font-size: .75rem;
	text-align: center;
	text-transform: uppercase;
	line-height: .875rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container > .data-container-item.team {
	padding: .375rem;
	margin-bottom: 1.625rem;
	border: 1px solid #ffffff;
	font-family: Roboto, sans-serif;
	font-size: .75rem;
	text-align: center;
	text-transform: uppercase;
	line-height: .875rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container > .data-container-item.race-data {
	display: none;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container > .data-container-item.race-link {
	display: none;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item > .slider-item_data-container > .data-container-item.line-decorator {
	width: 100%;
	height: 1px;
	margin-bottom: 0.375rem;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 17.53%, #FFFFFF 50%, rgba(255, 255, 255, 0) 82.47%);
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container {
	position: absolute;
	display: flex;
	align-items: center;
	height: 100%;

	cursor: pointer;
	z-index: 5;
}

/*--------------------------------------------------------------
    SLIDER >> SLIDER-ITEM *OPEN*
--------------------------------------------------------------*/
#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open {
	width: 343px;
	background: radial-gradient(97.41% 63.6% at 50% 56.05%, #019DF4 0%, #000130 100%);
	z-index: 1;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_background-mask {
	mix-blend-mode: multiply;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_background-mask > .mask-color {
	background: #589CF1;
	z-index: 1;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_background-mask > .mask-image {
	background: url('../../../images/bgs/bg-slider-calendar-item-open.jpg') center no-repeat;
	background-size: cover;
	z-index: 2;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_background-mask > .mask-image.eqfem {
	background: url('../../../images/bgs/bg-slider-calendar-item-open-fem.jpg') center no-repeat;
	background-size: cover;
	z-index: 2;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item-icon {
	display: block;
	position: absolute;
	right: 1.5rem;
	z-index: 2;

}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item-icon.close {
	top: 2rem;
	width: 20px;
	height: 20px;
	background: url('../../../images/icons/icon-calendar-close.svg') center no-repeat;
	background-size: cover;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item-icon.share {
	bottom: 2rem;
	width: 25px;
	height: 25px;
	background: url('../../../images/icons/icon-calendar-share.svg') center no-repeat;
	background-size: cover;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container {
	position: relative;
	z-index: 1;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .race-link-block {
	display: block;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.country-flag {
	margin: 1.625rem 0 .5rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-name {
	overflow: hidden;
	height: 28px;
	margin: 0 .5rem .375rem;
	font-family: Roboto-Bold, sans-serif;
	font-size: 1.5rem;
	font-weight: 900;
	line-height: 1.75rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.dates {
	margin-bottom: .75rem;
	font-family: Roboto-Bold, sans-serif;
	font-size: .75rem;
	line-height: .875rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.team {
	margin-bottom: .625rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-data {
	display: flex;
	margin-bottom: .5rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data.stages {
	border-left: 1px solid #ffffff;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data {
	display: flex;
	align-items: center;
	padding: 0 15px;
	font-family: Roboto-Bold, sans-serif;
	font-size: 1.375rem;
	line-height: 1.5rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data > span {
	padding-right: .625rem;
	font-family: Roboto, sans-serif;
	font-size: .75rem;
	text-transform: uppercase;
	line-height: .875rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-link {
	display: flex;
	flex: 0 0 0;
	align-items: center;
	width: fit-content;
	padding: .5rem;
	margin-top: auto;
	background: rgba(0, 0, 0, 0.3);
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-link > span {
	height: 15px;
	font-family: Roboto-Bold, sans-serif;
	font-size: .875rem;
	text-transform: uppercase;
	line-height: 1rem;
	color: #019DF4
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-link > img {
	width: 6px;
	height: 11px;
	margin-left: .625em;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.line-decorator {
	margin-top: .5rem;
}

#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_share-container.sharing {
	height: 100%;
	opacity: 1;
	z-index: 3;
}


/* ----------------------------------------------------------
    SLIDER >> BUTTONS
 */

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container.prev {
	right: calc(50vw + 605px);
	left: 0;
	justify-content: right;
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container.next {
	right: 0;
	left: calc(50vw + 605px);
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container .slider-button {
	display: flex;
	animation: ease;
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container .slider-button > div {
	width: 12px;
	height: 24px;
	margin-right: 1px;
	background-image: url('../../../images/icons/icon-chevron-right--blue.svg');
	background-repeat: no-repeat;
	background-size: cover;
	transition: transform ease .5s;
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container.prev .slider-button > div {
	background-image: url('../../../images/icons/icon-chevron-left--blue.svg');
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container .slider-button .one {
	transform: translateX(8px);
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container .slider-button .two {
	opacity: .85;
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container .slider-button .three {
	transform: translateX(-8px);
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container.prev .slider-button .three,
#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container.next .slider-button .one {
	opacity: .7;
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container:hover .slider-button .one {
	transform: translateX(4px);
}

#c18-calendar_body > .c18-component .c18-component-slider .slider-button-container:hover .slider-button .three {
	transform: translateX(-4px);
}

@media all and (min-width: 768px) {
	#c18-calendar_body > .c18-component .c18-component-slider .slick-list {
		padding-left: 1.875rem;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list,
	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track {
		align-items: center;
		height: 302px;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item {
		width: 171px;
		height: 250px;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open {
		width: 526px;
		height: 302px;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item-icon {
		display: block;
		position: absolute;
		right: 1.5rem;
		z-index: 2;

	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item-icon.close {
		top: 2rem;
		width: 20px;
		height: 20px;
		background: url('../../../images/icons/icon-calendar-close.svg') center no-repeat;
		background-size: cover;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item-icon.share {
		bottom: 2rem;
		width: 25px;
		height: 25px;
		background: url('../../../images/icons/icon-calendar-share.svg') center no-repeat;
		background-size: cover;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.country-flag {
		margin: 2.625rem 0 .375rem;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-name {
		height: 56px;
		margin: 0 .5rem .375rem;
		font-size: 2rem;
		line-height: 3.5rem;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.dates {
		margin-bottom: .875rem;
		font-size: .875rem;
		line-height: 1rem;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.team {
		margin-bottom: .875rem;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data {
		font-size: 1.75rem;
		line-height: 2rem;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data > span {
		font-size: .875rem;
		line-height: 1rem;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-link > span {
		height: 20px;
		font-size: 1.125rem;
		line-height: 1.25rem;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.race-link > img {
		width: 10px;
		height: 18px;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item.open > .slider-item_data-container > .data-container-item.line-decorator {
		margin-top: 0;
	}
}

@media all and (min-width: 1024px) {
	#c18-calendar_body > .c18-component .c18-component-slider .slick-list {
		padding-left: 2.5rem;
	}

	#c18-calendar_body > .c18-component .c18-component-slider > .slick-list > .slick-track > .c18-slider_item {
		width: 180px;
	}
}

@media all and (min-width: 1366px) {
	#c18-calendar_body > .c18-component .c18-component-slider .slick-list {
		padding-left: calc(50vw - 621px);
	}

	#c18-calendar_body > .c18-component .c18-component-slider .slick-list .slick-track .c18-slider_item {
		width: 170px;
	}
}
